<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
function smarty_block_botobor($params, $content, $template)
{
	$bform = Factory::create('Botobor_Form', $content);
	$bform->addHoneypot('login');
	$bform->addHoneypot('email');
	echo $bform->getCode();
}